Bug 605987 - Full screen slow video with Adobe Flash Player and nouveau
Summary: Full screen slow video with Adobe Flash Player and nouveau
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau   
(Show other bugs)
Version: 13
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-19 19:49 UTC by yyetim
Modified: 2010-12-19 22:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-19 22:16:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description yyetim 2010-06-19 19:49:55 UTC
Description of problem:
When viewing a flash video in fullscreen mode, the video is very laggy. 

Version-Release number of selected component (if applicable):
0.0.16

How reproducible:
Always

Steps to Reproduce:
1. Install Adobe flash-plugin 10.1.53.64
2. Play a video on youtube (eg http://www.youtube.com/watch?v=WlAHZURxRjY)
3.
  
Actual results:
Very low fps

Expected results:
Smooth as it is when not in fullscreen

Additional info:
Switching to kmod-nvidia from rpmfusion solves the problem. So, it's definitely a nouveau issue.

Comment 1 Mauricio Teixeira 2010-07-08 21:52:40 UTC
Workaround: disable hardware acceleration. But doing that, HD video in full screen flickers (however I don't know if it's Flash or video driver problem). Anyway, disabling hw accel is not obvious for the end-user, so I would prefer to look for a better solution using the default settings.

Comment 2 yyetim 2010-07-09 13:14:18 UTC
That's working very well for me. Thanks!!


Note You need to log in before you can comment on or make changes to this bug.